/* Colores filtros */
/* mixin for multiline */
/*%dots-background {
    // Colors
	$bg-color: $blanco;
	$dot-color: rgba($grisOscuro, .2);

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
/*%dots-background-dark {
    // Colors
	$bg-color: #151515;
	$dot-color: #2d2c2c;

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
body .block-upper-header {
  height: 32px;
  text-align: center;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header {
    height: 64px;
  }
}
body .block-upper-header .highlighted-block-text-wrapper {
  max-width: 80vw;
  margin: 0 auto;
  height: 32px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper {
    height: 64px;
  }
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper:before, body .block-upper-header .highlighted-block-text-wrapper:after {
    display: inline-block;
    content: '';
    width: 130px;
    height: 64px;
    position: absolute;
    top: 0;
    z-index: 1;
  }
  body .block-upper-header .highlighted-block-text-wrapper:before {
    left: 0;
  }
  body .block-upper-header .highlighted-block-text-wrapper:after {
    right: 0;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-highlighted-text,
body .block-upper-header .highlighted-block-text-wrapper strong {
  margin-left: 15px;
  margin-right: 15px;
  font-family: "Helvetica 65 Medium", sans-serif;
  font-weight: bold;
  font-size: 0.875rem;
  line-height: 2rem;
  white-space: nowrap;
  /*  &:after {
       content: '|';
      display: inline-block;
      padding: 0 18px;
  }*/
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-highlighted-text,
  body .block-upper-header .highlighted-block-text-wrapper strong {
    font-size: 1.25rem;
    line-height: 4rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message,
body .block-upper-header .highlighted-block-text-wrapper a {
  margin-left: 15px;
  margin-right: 15px;
  font-family: "Helvetica 65 Medium", sans-serif;
  font-size: 0.75rem;
  line-height: 2rem;
  white-space: nowrap;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message,
  body .block-upper-header .highlighted-block-text-wrapper a {
    font-size: 1rem;
    line-height: 4rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u,
body .block-upper-header .highlighted-block-text-wrapper a u {
  text-decoration: underline;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u i,
body .block-upper-header .highlighted-block-text-wrapper a u em,
body .block-upper-header .highlighted-block-text-wrapper a u i {
  font-style: italic;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u strong,
body .block-upper-header .highlighted-block-text-wrapper a u b,
body .block-upper-header .highlighted-block-text-wrapper a u strong {
  font-family: "Helvetica Neue Bold", sans-serif;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i,
body .block-upper-header .highlighted-block-text-wrapper a em,
body .block-upper-header .highlighted-block-text-wrapper a i {
  font-style: italic;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em strong,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i strong,
body .block-upper-header .highlighted-block-text-wrapper a em b,
body .block-upper-header .highlighted-block-text-wrapper a em strong,
body .block-upper-header .highlighted-block-text-wrapper a i b,
body .block-upper-header .highlighted-block-text-wrapper a i strong {
  font-family: "Helvetica Neue Bold", sans-serif;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em u,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i u,
body .block-upper-header .highlighted-block-text-wrapper a em u,
body .block-upper-header .highlighted-block-text-wrapper a i u {
  text-decoration: underline;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong,
body .block-upper-header .highlighted-block-text-wrapper a b,
body .block-upper-header .highlighted-block-text-wrapper a strong {
  font-family: "Helvetica Neue Bold", sans-serif;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b i,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong i,
body .block-upper-header .highlighted-block-text-wrapper a b em,
body .block-upper-header .highlighted-block-text-wrapper a b i,
body .block-upper-header .highlighted-block-text-wrapper a strong em,
body .block-upper-header .highlighted-block-text-wrapper a strong i {
  font-style: italic;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b u,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong u,
body .block-upper-header .highlighted-block-text-wrapper a b u,
body .block-upper-header .highlighted-block-text-wrapper a strong u {
  text-decoration: underline;
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated {
  height: 32px;
  position: absolute;
  overflow: hidden;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated {
    height: 64px;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated .wrapper-content-message {
  float: left;
  width: 50%;
  padding-right: 25px;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated .wrapper-content-message {
    padding-right: 50px;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated.marquee {
  animation: marquee 8s linear infinite;
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper .wrapper-content-message {
  display: flex;
  align-items: center;
  justify-content: center;
}
body .block-upper-header a {
  text-decoration: none;
  z-index: 30;
  position: relative;
  width: 100%;
  height: 32px;
  display: inline-block;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header a {
    height: 64px;
  }
}
body.has-upper-header-block .region-header {
  top: 32px;
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block .region-header {
    top: 64px;
  }
}
body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-header,
body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-sidebar-first {
  top: calc(39px + 32px);
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-header,
  body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-sidebar-first {
    top: calc(39px + 64px);
  }
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-link-home-island {
    top: calc(140px + 64px);
  }
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-horizontal.user-logged-in.toolbar-tray-open .region-header {
    top: calc(79px + 64px + 40px);
  }
}
body.has-upper-header-block.toolbar-horizontal.user-logged-in .toolbar.toolbar-oriented + .dialog-off-canvas-main-canvas .page-content {
  padding-top: 40px;
}
body.has-upper-header-block.toolbar-vertical.user-logged-in {
  top: calc(32px + 29px);
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-vertical.user-logged-in {
    top: 64px;
  }
}

@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
